<% include ./partials/header %>
  <h1>All the registered people !</h1>
  <% people.forEach((person) => { %>
    <div>
      <h1><%=person.vorname%> <%=person.nachname%></h1>
      <p>Wohnt in <%=person.stadt%>, <%=person.land%></p>
      <a style="margin: 10px;" href="/people/<%=person._id%>">Show specific this user</a>
      <a style="margin: 10px;" href="/people/<%=person._id%>/edit">Edit this user</a>
      <a style="margin: 10px;" href="#">Delete this user (not working)</a>
    </div>
  <%})%>
<% include ./partials/footer %>
